@media screen and (min-width: 1081px), print {
  .vision {
    font-size: 1.6rem;
    line-height: 26px;
    padding-bottom: 60px;
  }
  .vision .ttl2 {
    margin-bottom: 69px;
  }
  .vision .ttl3 {
    margin-bottom: 13px;
  }
  .vision .g_list_num {
    margin-top: 14px;
    margin-bottom: 47px;
  }
  .vision p + p {
    margin-top: 20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .vision {
    font-size: 1.48148vw;
    line-height: 2.40741vw;
    padding-bottom: 5.55556vw;
  }
  .vision .ttl2 {
    margin-bottom: 6.38889vw;
  }
  .vision .ttl3 {
    margin-bottom: 1.2037vw;
  }
  .vision .g_list_num {
    margin-top: 1.2963vw;
    margin-bottom: 4.35185vw;
  }
  .vision p + p {
    margin-top: 1.85185vw;
  }
}

@media screen and (max-width: 767px) {
  .vision {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    padding-bottom: 7.8125vw;
  }
  .vision .ttl2 {
    margin-bottom: 8.98438vw;
  }
  .vision .ttl3 {
    margin-bottom: 1.69271vw;
  }
  .vision .g_list_num {
    margin-top: 1.82292vw;
    margin-bottom: 6.11979vw;
  }
  .vision p + p {
    margin-top: 2.60417vw;
  }
}
